//------------------------------------------------------------------------------
// Embedded Software Simulation Base Classes
// Copyright (C) 2010-2011 Cores Co., Ltd. Japan
//------------------------------------------------------------------------------
// $Id: IWindowSank.cs 88 2011-04-05 11:03:57Z nagasima $
using System;
using System.Collections.Generic;

namespace NU.OJL.MPRTOS.TLV.Base
{
	public interface IWindowSank
	{
		void OnShown(EventArgs e);
		void OnActivated(EventArgs e);
		void OnDeactivate(EventArgs e);
	}
}
